/**************************************************/
/* Basic styles                                   */
/**************************************************/

html, body {
    height: 100%;
}

body {
    background: #ffffff url(../img/sfondi/background.png) repeat;
    color: #404040;
    font: 20px/36px 'Trirong', sans-serif;
    font-weight: 400;
}

a {
	color: #404040;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
    color: #c0c0c0;
    text-decoration: none;
}

/**************************************************/
/* Typography                                     */
/**************************************************/

h2 {
	font-family: 'Trirong', sans-serif;
    font-weight: 700;
	font-size: 28px;
	line-height: 36px;
    color: #404040;
}

h3 {
	font-family: 'Trirong', sans-serif;
    font-weight: 700;
	font-size: 24px;
	line-height: 36px;
    color: #404040;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-justify {
    text-align: justify;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-capitalize {
	text-transform: capitalize;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

::selection {
	background: #c0c0c0;
	color: #ffffff;
}

::-moz-selection {
	background: #c0c0c0;
	color: #ffffff;
}

/**************************************************/
/* Section header                                 */
/**************************************************/

header {
    width: 100%;
    height: auto;
    background: #ffffff url(../img/sfondi/background-header.jpg) repeat;
}

.header-catalogo {
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

#logo-castagnari {
    display: inline-block;
    position: relative;
    max-width: none;
    top: 0;
    left: 50%;
}

#sub-header {
    width: 100%;
    height: 15px;
    background: #ffffff url(../img/sfondi/background-header.jpg) repeat;
}

#bot-nav-container {
    position: relative;
	width: 100%;
    min-height: 34px;
    margin-top: 30px;
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#bot-nav {
    position: absolute;
    display: block;
    float: left;
    list-style-type: none;
    top: 0;
    left: 0;
}

#bot-nav li {
    list-style-type: none;
	display: block;
	position: relative;
	float: left;
    margin: 0 10px 0 0;
}

#bot-nav li img {
	display: block;
	margin: 0;
	padding: 0;
}

.breadcrumb {
    position: absolute;
    display: block;
    top: 0;
    left: 132px;
	font-family: 'Trirong', sans-serif;
    font-weight: 400;
	font-size: 18px;
	line-height: 34px;
    color: #000000;
    text-transform: uppercase;
}

.img-breadcrumb {
    width: 34px;
    height: 34px;
}

/**************************************************/
/* Main navigation                                */
/**************************************************/

#nav-bar {
    width: 100%;
    height: auto;
    background: #ffffff url(../img/sfondi/background.png) repeat;
}

#flags-nav {
    display: block;
    float: left;
    list-style-type: none;
    margin-top: 36px;
}

#flags-nav li {
    list-style-type: none;
	display: block;
	position: relative;
	float: left;
    margin: 0 20px 0 0;
}

#flags-nav li img {
	display: block;
	margin: 0;
	padding: 0;
}

#nav-link {
    position: relative;
    display: block;
    float: right;
    padding-top: 36px;
    padding-bottom: 10px;
    list-style: none;
}

#nav-link > li {
    float: left;
    line-height: 32px;
}

#nav-link > li a {
    position: relative;
    display: block;
    float: none;
    padding: 0 15px;
    font: 28px/32px 'Trirong', sans-serif;
    color: #87878a;
    text-decoration: none;
    text-transform: uppercase;
}

#nav-link > li:last-child a {
    padding-right: 0;
}

#nav-link > li a:hover, #nav-link > li.active a  {
    color: #1a1a1a;
}

/**************************************************/
/* Section navigation responsive                  */
/**************************************************/

#menu-responsive {
    display: none;
	width: 100%;
    margin: 10px 0;
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#menu-responsive-icon {
    display: block;
	width: 100%;
	padding: 10px 40px 10px 12px;
	font-family: 'Trirong', sans-serif;
    font-weight: 700;
	font-size: 18px;
	line-height: 18px;
    color: #ffffff;
	text-decoration: none;
    text-transform: uppercase;
    background: #1a1a1a url(../img/menu-responsive-icon.png) no-repeat right center;
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#nav-responsive {
    display: none;
    list-style: none;
}

#nav-responsive > li {
    display: block;
    margin-top: 1px;
    background-color: #c0c0c0;
}

#nav-responsive > li a {
	display: block;
	padding: 10px 12px;
	font-family: 'Trirong', sans-serif;
    font-weight: 700;
	font-size: 18px;
	line-height: 18px;
    color: #ffffff;
	text-decoration: none;
    text-transform: uppercase;
}

#nav-responsive > li a.flag-ita {
    padding-left: 48px;
    background: #c0c0c0 url(../img/flag-ita-menu.png) no-repeat left center;
}

#nav-responsive > li a.flag-fra {
    padding-left: 48px;
    background: #c0c0c0 url(../img/flag-fra-menu.png) no-repeat left center;
}

#nav-responsive > li a.flag-eng {
    padding-left: 48px;
    background: #c0c0c0 url(../img/flag-eng-menu.png) no-repeat left center;
}

#nav-responsive > li a:hover {
    color: #1a1a1a;
}

/**************************************************/
/* Section content                                */
/**************************************************/

.content-container {
	width: 100%;
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.img-border {
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.img-shadow {
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.gallery-title {
    display: block;
    margin-top: 5px;
    font: 18px/28px 'Trirong', sans-serif;
    font-weight: 400;
    color: #1a1a1a;
    text-align: center;
}

.gallery-subtitle {
    display: block;
    font: 14px/18px 'Trirong', sans-serif;
    font-weight: 700;
    color: #1a1a1a;
    text-align: center;
    font-style: italic;
}

.box-catalogo {
    display: block;
    padding: 12px;
    text-decoration: none;
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

a.box-catalogo:hover img {
    outline: 8px solid #ffffff;
    outline-offset: -8px;
}

.box-catalogo-fade {
    display: block;
    padding: 12px;
    text-decoration: none;
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.box-catalogo-header {
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.box-catalogo-header img {
    border: 15px solid #ffffff;
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.box-title {
    display: block;
    margin-top: 12px;
    font: 16px/22px 'Trirong', sans-serif;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}

.box-subtitle {
    display: block;
    margin-top: 0;
    font: 14px/22px 'Trirong', sans-serif;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    font-style: italic;
}

.scheda-categoria-title {
    display: block;
    margin-top: 10px;
	font-family: 'Trirong', sans-serif;
    font-weight: 700;
	font-size: 42px;
	line-height: 42px;
    color: #ffffff;
    text-transform: uppercase;
}

.scheda-categoria-subtitle {
    display: block;
    margin-top: 10px;
	font-family: 'Trirong', sans-serif;
    font-weight: 700;
	font-size: 38px;
	line-height: 38px;
    color: #ffffff;
    font-style: italic;
}

.scheda-page-title {
    display: block;
    margin-top: 10px;
	font-family: 'Trirong', sans-serif;
    font-weight: 700;
	font-size: 68px;
	line-height: 68px;
    color: #ffffff;
}

.scheda-box-title {
    display: block;
    margin-bottom: 10px;
	font-family: 'Trirong', sans-serif;
    font-weight: 400;
	font-size: 36px;
	line-height: 36px;
    color: #ffffff;
    font-style: italic;
}

.scheda-box {
    color: #1a1a1a;
    background-color: #ffffff;
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.icon-text {
    padding-left: 50px;
    line-height: 36px;
}

.icon-text.doc {
    background: transparent url(../img/icon-doc.png) no-repeat left center;
}

.icon-text.search {
    background: transparent url(../img/icon-search.png) no-repeat left center;
}

.icon-text.bookmark {
    background: transparent url(../img/icon-bookmark.png) no-repeat left center;
}

.icon-text.download {
    background: transparent url(../img/icon-download.png) no-repeat left center;
}

.icon-text.print {
    background: transparent url(../img/icon-print.png) no-repeat left center;
}

.icon-text.map {
    background: transparent url(../img/icon-map-2.png) no-repeat left center;
}

.icon-text.phone {
    background: transparent url(../img/icon-phone-2.png) no-repeat left center;
}

.icon-text.email {
    background: transparent url(../img/icon-email-2.png) no-repeat left center;
}

.icon-text.autostrada {
    background: transparent url(../img/icon-autostrada.png) no-repeat left center;
}

.icon-text.aereoporto {
    background: transparent url(../img/icon-aereoporto.png) no-repeat left center;
}

.icon-text.stazione {
    background: transparent url(../img/icon-stazione.png) no-repeat left center;
}

.icon-text.porto {
    background: transparent url(../img/icon-porto.png) no-repeat left center;
}

/**************************************************/
/* Section editor                                 */
/**************************************************/

a.editor-document {
    display: inline-block;
    min-height: 36px;
    color: #404040;
    font: 20px/36px 'Trirong', sans-serif;
    font-weight: 400;
    text-decoration: none;
    margin: 0 18px 0 0;
    padding: 0 0 0 36px;
    background: transparent url(../img/link-document-icon.png) no-repeat left center;
}

a.editor-document:hover, a.editor-document:active, a.editor-document:focus {
    color: #c0c0c0;
}

a.editor-video {
    display: inline-block;
    min-height: 36px;
    color: #404040;
    font: 20px/36px 'Trirong', sans-serif;
    font-weight: 400;
    text-decoration: none;
    margin: 0 18px 0 0;
    padding: 0 0 0 36px;
    background: transparent url(../img/link-video-icon.png) no-repeat left center;
}

a.editor-video:hover, a.editor-video:active, a.editor-video:focus {
    color: #c0c0c0;
}

a.editor-sound {
    display: inline-block;
    min-height: 36px;
    color: #404040;
    font: 20px/36px 'Trirong', sans-serif;
    font-weight: 400;
    text-decoration: none;
    margin: 0 18px 0 0;
    padding: 0 0 0 36px;
    background: transparent url(../img/link-audio-icon.png) no-repeat left center;
}

a.editor-sound:hover, a.editor-sound:active, a.editor-sound:focus {
    color: #c0c0c0;
}

/**************************************************/
/* Section footer                                 */
/**************************************************/

footer {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
    background: #ffffff url(../img/sfondi/background-footer.jpg) repeat;
    /* Shadow */
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

footer h3 {
    color: #1a1a1a;
}

.footer-sub-text {
    display: block;
	font-family: 'Trirong', sans-serif;
    font-weight: 400;
	font-size: 18px;
	line-height: 26px;
    margin-top: 10px;
    padding: 10px 0;
    color: #404040;
    border-top: 1px dashed #1a1a1a;
    border-bottom: 1px dashed #1a1a1a;
}

.footer-social {
    display: block;
}

.footer-social img {
    display: block;
    float: left;
    margin-right: 20px;
}

#footer-credits {
    position: relative;
    width: 100%;
    height: 40px;
    /* Box sizing */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#privacy-policy {
    position: absolute;
	width: 140px;
	top: 13px;
	right: 42px;
}

#logo-emmequadro-footer {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 15px;
    right: 0;
}

/**************************************************/
/* Responsive breakpoints                         */
/**************************************************/

@media screen and (max-width: 991px) { /* Menu responsive */

	#flags-nav {
	    display: none;
    }

	#nav-link {
	    display: none;
    }

    #menu-responsive {
	    display: block;
    }

    .breadcrumb {
        display: none;
    }

}

@media only screen and (max-width: 479px) { /* EXTRA SMALL - XS */

    #logo-castagnari {
        width: 280px;
        height: 66px;
        margin-top: 5px;
        margin-bottom: 5px;
        margin-left: -140px;
    }

    .content-container {
        padding: 10px 0 20px 0;
    }

    .content-container.home {
        padding-bottom: 10px;
    }

    footer {
        padding: 5px 0;
    }

    p ~ p {
        margin-top: 10px;
    }

    p.small ~ p {
        margin-top: 5px;
    }

    p.mini ~ p {
        margin-top: 5px;
    }

    .text-justify {
        text-align: left;
    }

    .img-border {
        border: 5px solid #ffffff;
    }

    .scheda-box-padding {
        padding: 5px;
    }

    .scheda-categoria-title {
    	font-size: 32px;
    	line-height: 32px;
    }

    .scheda-categoria-subtitle {
    	font-size: 28px;
    	line-height: 28px;
    }

    .scheda-page-title {
    	font-size: 58px;
    	line-height: 58px;
    }

    .scheda-box-title {
	    font-size: 30px;
	    line-height: 30px;
    }

    footer h3 {
    	font-size: 16px;
    	line-height: 28px;
    }

    .footer-sub-text {
    	font-size: 14px;
	    line-height: 22px;
    }

    #privacy-policy {
        right: 44px;
    }

}

@media only screen and (min-width: 480px) and (max-width: 767px) { /* SMALL - S */

    #logo-castagnari {
        width: 406px;
        height: 96px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: -203px;
    }

    .content-container {
        padding: 20px 0 40px 0;
    }

    .content-container.home {
        padding-bottom: 20px;
    }

    footer {
        padding: 10px 0;
    }

    p ~ p {
        margin-top: 20px;
    }

    p.small ~ p {
        margin-top: 10px;
    }

    p.mini ~ p {
        margin-top: 5px;
    }

    .text-justify {
        text-align: left;
    }

    .img-border {
        border: 5px solid #ffffff;
    }

    .scheda-box-padding {
        padding: 10px;
    }

    .scheda-categoria-title {
    	font-size: 36px;
    	line-height: 36px;
    }

    .scheda-categoria-subtitle {
    	font-size: 32px;
    	line-height: 32px;
    }

    .scheda-page-title {
    	font-size: 62px;
    	line-height: 62px;
    }

    .scheda-box-title {
	    font-size: 30px;
	    line-height: 30px;
    }    

    footer h3 {
    	font-size: 18px;
    	line-height: 30px;
    }

    .footer-sub-text {
    	font-size: 16px;
	    line-height: 24px;
    }

    #privacy-policy {
        right: 44px;
    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) { /* MEDIUM - M */

    #logo-castagnari {
        width: 556px;
        height: 132px;
        margin-top: 15px;
        margin-bottom: 15px;
        margin-left: -278px;
    }

    .content-container {
        padding: 30px 0 60px 0;
    }

    .content-container.home {
        padding-bottom: 30px;
    }

    footer {
        padding: 15px 0;
    }

    p ~ p {
        margin-top: 30px;
    }

    p.small ~ p {
        margin-top: 15px;
    }

    p.mini ~ p {
        margin-top: 8px;
    }

    .img-border {
        border: 10px solid #ffffff;
    }

    .scheda-box-padding {
        padding: 15px;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) { /* LARGE - L */

    #logo-castagnari {
        width: 724px;
        height: 172px;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-left: -362px;
    }

    #flags-nav {
        margin-top: 30px;
    }

    #nav-link {
        padding-top: 36px;
        padding-bottom: 10px;
    }

    #nav-link > li {
        line-height: 24px;
    }

    #nav-link > li a {
        padding: 0 10px;
        font: 20px/24px 'Trirong', sans-serif;
    }

    .content-container {
        padding: 40px 0 80px 0;
    }

    .content-container.home {
        padding-bottom: 40px;
    }

    footer {
        padding: 20px 0;
    }

    p ~ p {
        margin-top: 40px;
    }

    p.small ~ p {
        margin-top: 20px;
    }

    p.mini ~ p {
        margin-top: 10px;
    }

    .img-border {
        border: 10px solid #ffffff;
    }

    .scheda-box-padding {
        padding: 20px;
    }

}

@media only screen and (min-width: 1200px) and (max-width: 1439px) { /* EXTRA LARGE - XL */

    #logo-castagnari {
        width: 878px;
        height: 208px;
        margin-top: 25px;
        margin-bottom: 25px;
        margin-left: -439px;
    }

    #flags-nav {
        margin-top: 30px;
    }

    #nav-link {
        padding-top: 35px;
        padding-bottom: 10px;
    }

    #nav-link > li {
        line-height: 26px;
    }

    #nav-link > li a {
        padding: 0 14px;
        font: 22px/26px 'Trirong', sans-serif;
    }

    .content-container {
        padding: 50px 0 100px 0;
    }

    .content-container.home {
        padding-bottom: 50px;
    }

    footer {
        padding: 25px 0;
    }

    p ~ p {
        margin-top: 50px;
    }

    p.small ~ p {
        margin-top: 25px;
    }

    p.mini ~ p {
        margin-top: 13px;
    }

    .img-border {
        border: 15px solid #ffffff;
    }

    .scheda-box-padding {
        padding: 25px;
    }

}

@media only screen and (min-width: 1440px) { /* EXTRA EXTRA LARGE - XXL */

    #logo-castagnari {
        width: 1062px;
        height: 252px;
        margin-top: 30px;
        margin-bottom: 30px;
        margin-left: -531px;
    }

    .content-container {
        padding: 60px 0 120px 0;
    }

    .content-container.home {
        padding-bottom: 60px;
    }

    footer {
        padding: 30px 0;
    }

    p ~ p {
        margin-top: 60px;
    }

    p.small ~ p {
        margin-top: 30px;
    }

    p.mini ~ p {
        margin-top: 15px;
    }

    .img-border {
        border: 20px solid #ffffff;
    }

    .scheda-box-padding {
        padding: 30px;
    }

}
